Loading...
Searching...
No Matches
sdp_repeat_s Struct Reference

Description of repetition. More...

`#include <sdp.h>`

## Data Fields

int | r_size
| Size of structure including r_offsets[r_number_of_offsets].
int | r_number_of_offsets
| Number of offsets in list.
unsigned long | r_interval
| Time between activations.
unsigned long | r_duration
| Duration of activation.
unsigned long | r_offsets [1]
| List of offsets from start-time.

## Detailed Description

Description of repetition.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.